

.. index::
   pair: Wiki ; Documentation

.. _wiki_documentation:

=======================
Wiki documentation
=======================


.. toctree::
   :maxdepth: 4

   mediawiki/mediawiki
   tools/tools
